@charset "utf-8";
/* CSS Document */

body {
	background-repeat:repeat-x;
	padding:0;
	margin-top: 0px;
	background-image: url(../media/images/bg.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	line-height: 1.3em;
}

#header {
	height: 99px;
	position:relative;
	width: 100%;
}

#header .content {
	height:99px;
	position:relative;
	width:800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#main {
	width:775px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#main .h{
	float:left;
	clear: right;
	width: 460px;
	margin-left: 25px;
}
/*
#content {
	float:left;
	width:460px;
	margin-top: 5px;
}
*/

#navigation {
	float:right;
	clear: inherit;
	width: 275px;
	padding-left: 15px;
}

/* ----- Navigation ----- */

#nav {
	width: 250px;
	padding: 0px;
	border: thin outset #CCCCCC;
	margin-top: 25px;
	text-decoration: none;
	}
	
#nav img {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: none;
}

.special_btns {
	border-top-style: none;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

a img { border-style:none }

/* ----- end navigation ------ */
